local gears = require("gears")
local awful = require("awful")
local wibox = require("wibox")
local beautiful = require("beautiful")

keyboardlayout = awful.widget.keyboardlayout()

clock = wibox.widget.textclock()
clock.format = "<span foreground='"..beautiful.fg_normal.."'>".." %A %B %d, %H:%M ".."</span>"

systray = wibox.widget.systray()
systray:set_base_size(26)

require "screen.wibar.taglist"
require "screen.wibar.layoutbox"
require "screen.wibar.tasklist"